Harvester
Moderatore
#778959

Ciao. Mi pare strano che con la 2.81 ti funziona mentre con la 2.82 no, visto che non ci sono differenze sostanziali circa i requisiti minimi hardware e software tra queste versioni.